Go Down

Topic: updating driver for Arduino Due (Read 676 times) previous topic - next topic

sabdelgh

Im having trouble updating the drivers needed for the Arduino Due. Apparently i updated the driver considering i followed the instructions on the Arduino site but it didnt recognize the arduino on port COM6 like it showed. Do I have to swtich the board selection in the IDE? Because it doesnt show the ARduino Due option. Help Please! Thank you for reading my question.

MorganS

You need Arduino 1.5 or above. The Due doesn't show up in the list of boards in the other version.

No, I don't know why there are still 2 versions "current" after more than a year.
"The problem is in the code you didn't post."

PCWorxLA

You need Arduino 1.5 or above. The Due doesn't show up in the list of boards in the other version.

No, I don't know why there are still 2 versions "current" after more than a year.
Make that 3, as the 1.5.x version for the Intel Galileo/Edison is "different" as well...

Ralf

Go Up